#site-alerts {
    position: absolute; 
    top:107px; 
    z-index:20; 
    width:100%;
}

.navbar {
    border-bottom: 1px solid transparent;
    transition: all 0.5s ease-in-out;
}
.navbar h5 {
    border-bottom: 2px solid #0081c6;
    margin: 0.5rem 1.5rem;
    font-weight: 500;
}

.navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.navbar-light .nav-link {
    color: #333;
}

.navbar .navbar-brand img {
    height: 5rem;
}

.navbar .nav-item {
    margin: 0 0.5em;
}

.navbar.active {
    /*background: #67a0ff;*/
    background: #0081c6;
    border-bottom: 1px solid #0071ad;
    box-shadow: 0 0 1rem rgba(0,0,0,0.3);
}
.navbar.color {
    /*background: #67a0ff;*/
    background: #0081c6;
    transition: none;
    -webkit-transition: none;
    border-bottom: 1px solid #00538a;
    box-shadow: 0 0 1rem rgba(0,0,0,0.3);
}

.navbar.active .navbar-nav .nav-link {
    color: #fff;
}
.navbar .nav-item img {
    height: 1.5rem;
    margin-top: -3px;
}

.navbar .nav-item .material-icons {
    margin-top: -3px;
}

.navbar .dropdown-menu {
    box-shadow: 0 0.25rem 1rem rgba(0,0,0,0.2);
    max-width:75vw;
    max-height: 75vh;
    overflow-x: hidden;
    overflow-y: auto;
}

#search-mobile {
    display: none;
}

.navbar .dropdown-toggle:after {
    display: none;
}

.navbar .nav-item .search-text, .navbar .nav-item .cart-text, .navbar .nav-item .account-text, .navbar .nav-item .account-text-dropdown {
    display: none;
}

.ui-autocomplete.search-bar {
    max-height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
}

/* Media Queries */
@media (min-width: 1600px) {
    .navbar .nav-item .search-text, .navbar .nav-item .cart-text, .navbar .nav-item .account-text {
        display: inline;
    }
}

@media (max-width: 1600px) {
    .navbar .nav-item {
        margin: 0 0.25em;
    }

    .dropdown-item {
        white-space:normal;
    }

    .navbar .nav-item .account-text-dropdown {
        display: block;
    }
}

@media (max-width: 1200px) {
    #navbarCollapse {
        flex-direction: column !important;
    }

    .navbar {
        /*position: absolute;*/
    }
    .navbar .nav-item {
        margin: 0;
    }
    .dropdown-item {
        font-size:1.4vw;
    }
    .navbar .nav-item .search-text, .navbar .nav-item .cart-text, .navbar .nav-item .account-text {
        display: inline;
    }
    .navbar .nav-item .account-text-dropdown {
        display: block;
    }
}

@media (max-width: 1150px) {
    .navbar .nav-link {
        font-weight: 400;
    }
}

@media (max-width: 991px) {
    .navbar {
        background: #0081c6;
        border-bottom: 1px solid #00538a;
        box-shadow: 0 0 1rem rgba(0,0,0,0.3);
    }
    
    #navbarCollapse {
        flex-direction: column !important;
    }
    
    #navbarCollapse > ul {
        align-items: left;
        margin-right:0 !important;
    }
    
    .navbar-collapse {
        margin-right:0 !important;
        align-items: left;
    }
    .navbar .nav-item .search-text, .navbar .nav-item .cart-text, .navbar .nav-item .account-text {
        display: inline;
    }
    .navbar .nav-item .account-text-dropdown {
        display: block;
    }
     .navbar .dropdown-menu{
        left: calc(-3vw);
        
    }
    .navbar .multi-column {
        width: 60vw;
    }
    
    .navbar .three-column {
        width:80vw !important;
        max-width:80vw;
    }
    .dropdown-item {
        white-space:normal;
        font-size:.8rem;
    }
}   
@media(max-width:767px) {
    #site-alerts {
        position:relative;
        /*top:160px;*/
    }
    
    #navbarCollapse > ul {
        align-items: right;
        margin-right:0 !important;
    }
    
    .navbar-collapse {
        margin-right:0 !important;
        align-items: right;
    }
    
    .nav-link {
        font-size: 2.0vw;
    }
   
    .navbar .multi-column {
        width: 70vw;
        left: calc(-13vw);
    }

    .navbar .nav-item .search-text, .navbar .nav-item .cart-text, .navbar .nav-item .account-text {
        display: none;
    }

    .navbar .nav-item .account-text-dropdown {
        display: block;
    }
     
}

@media(max-width:576px) {
    #site-alerts {
        position:absolute;
        top:160px;
    }
    .nav-link {
        font-size: 1rem !important;
    }
    
    .dropdown-item {
        font-size: 1rem !important;
        
    }
    
    .navbar .dropdown-menu {
        max-width:85vw;
        width:85vw;
    }
    
    #navbarCollapse > ul {
        align-items: left;
    }
    .navbar .dropdown-toggle:after {
        display: inline-block;
    }
    .navbar .nav-item .search-text, .navbar .nav-item .cart-text, .navbar .nav-item .account-text {
        display: inline;
    }
    .navbar .nav-item .account-text-dropdown {
        display: none;
    }
    #search {
        display: none;
    }
    #search-mobile {
        display: flex;
        width: 100%;
    }
    
}